Lintian Reports

Lior Kaplan

At the time of the last Lintian run, the following possible problems were found in packages maintained by Lior Kaplan <kaplan@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

aspell-am (0.03-1-5) §

aspell-am

aspell-ar (0.0.20060329-5) [Uploader] §

aspell-ar

aspell-ar-large (1.2-0-3) [Uploader] §

aspell-ar-large

aspell-fa (0.11-0-3) [Uploader] §

aspell-fa

aspell-he (1.0-0-7) [Uploader] §

aspell-he

aspell-hy (0.10.0-0-3) [Uploader] §

aspell-hy

aspell-ku (0.20-0-6) [Uploader] §

aspell-ku

aspell-ro (3.3.9-1) §

aspell-ro

bidiui (0.9.7-1) [Uploader] §

culmus (0.131-1) [Uploader] §

culmus-fancy (0.0.20051018-3) [Uploader] §

culmus-fancy

efax-gtk (3.2.8-2.1) §

efax-gtk

fonts-farsiweb (0.4.dfsg-12) [Uploader] §

fonts-freefarsi (1.0.0~beta1-7) [Uploader] §

ttf-freefarsi

fonts-sil-ezra (2.51-8) [Uploader] §

fonts-unikurdweb (1.0-5) [Uploader] §

fonts-unikurdweb

fribidi (0.19.7-2) [Uploader] §

libfribidi-bin-dbgsym

libfribidi0-dbgsym

hdate-applet (0.15.11-2) [Uploader] §

hdate-applet (0.15.11-2+b1; main)

hocr (0.10.18-2) [Uploader] §

hocr-gtk

libhocr-dev

libhocr-python-dbgsym

hspell (1.4-2) [Uploader] §

hspell

myspell-he

hspell-gui (0.2.6-5.1) [Uploader] §

hunspell-ar (3.2-1) [Uploader] §

hunspell-ar

jcal (0.4.1-2) §

jcal (0.4.1-2+b1; main)

libjalali-dev (0.4.1-2+b1; main)

libjalali0 (0.4.1-2+b1; main)

libhdate (1.6.02-1) [Uploader] §

libtext-bidi-perl (2.12-1) [Uploader] §

libtext-bidi-perl (2.12-1+b2; main)

myspell-fa (0.20070816-3) [Uploader] §

myspell-fa

myspell-hy (0.20.0-2) [Uploader] §

myspell-hy

myspell-sq (1.6.4-1) §

myspell-sq

paps (0.6.8-7.1) §

php-apcu (5.1.9+4.0.11-1) [Uploader] §

php-apcu-bc (1.0.3-2) [Uploader] §

php-defaults (57) [Uploader] §

libapache2-mod-php (1:7.0+57; main)

php-common (1:57; main)

php-imagick (3.4.3~rc2-2) [Uploader] §

php-ssh2 (1.1.2+0.13-1) [Uploader] §

php-ssh2

php7.0 (7.0.27-1) [Uploader] §

libphp7.0-embed

php7.0-cli

php7.0-dev

php7.0-fpm

php7.1 (7.1.13-1) [Uploader] §

libphp7.1-embed

php7.1

php7.1-cli

php7.1-common

php7.1-dev

php7.1-fpm

php7.1-xsl

pyfribidi (0.11.0+repack-1) [Uploader] §

python-pyfribidi-dbg

xdebug (2.5.5-3) [Uploader] §